CVE Vulnerabilities

CVE-2003-0197

Published: Apr 11, 2003 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow gds_lock_mgr of Interbase Database 6.x allows local users to gain privileges via a long ISC_LOCK_ENV environment variable (INTERBASE_LOCK).

Affected Software

Name Vendor Start Version End Version
Interbase Borland_software 6.0 6.0
Interbase Borland_software 6.4 6.4
Interbase Borland_software 6.5 6.5
Firebird Firebirdsql 1.0.2 1.0.2

References